/*GLOBAL*/
@font-face {
    font-family: 'ITCITCWoodlandComDemi';
    src: url('../fonts/ITCITCWoodlandComDemi.woff2') format('woff2'),
    url('../fonts/ITCITCWoodlandComDemi.woff') format('woff'),
    url('../fonts/ITCITCWoodlandComDemi.eot') format('eot');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

html, body {
	overflow-x: hidden;
}
::-moz-selection { background-color: #bd0e32; color: #fff; }
::selection { background-color: #bd0e32; color: #fff; }

img {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}
p {
	text-align: justify;
}
select option:hover {
	background-color: #bd0e32;
	color: #fff;
}

.green {
    color: #93be57;
}

.red {
    color: #bd0e32;
}

.black {
    color: black;
}

h1, h2, h3 {
    font-weight: 600;
    font-family: 'ITCITCWoodlandComDemi', sans-serif;
}

h1 {
    font-size: 3.3rem;
}

h3 {
    font-size: 2.1rem;
    line-height: 1em;
}

.spacer {
    padding: 2em 0;
}

.image-scale img {
    max-width: 350px;
    height: auto;
}

/*** Custom Class for margin and padding ***/
.mt-10{margin-top:10px;}.mt-15{margin-top:15px;}.mt-20{margin-top:20px;}.mt-25{margin-top:25px;}.mt-30{margin-top:30px;}.mt-40{margin-top:40px;}.mt-50{margin-top:50px;}.mt-75{margin-top:75px;}.mt-100{margin-top:100px;}
.ml-10{margin-left:10px;}.ml-15{margin-left:15px;}.ml-20{margin-left:20px;}.ml-25{margin-left:25px;}.ml-30{margin-left:30px;}.ml-40{margin-left:40px;}.ml-50{margin-left:50px;}.ml-75{margin-left:75px;}.ml-100{margin-left:100px;}
.mb-10{margin-bottom:10px;}.mb-15{margin-bottom:15px;}.mb-20{margin-bottom:20px;}.mb-25{margin-bottom:25px;}.mb-30{margin-bottom:30px;}.mb-40{margin-bottom:40px;}.mb-50{margin-bottom:50px;}.mb-75{margin-bottom:75px;}.mb-100{margin-bottom:100px;}
.mr-10{margin-right:10px;}.mr-15{margin-right:15px;}.mr-20{margin-right:20px;}.mr-25{margin-right:25px;}.mr-30{margin-right:30px;}.mr-40{margin-right:40px;}.mr-50{margin-right:50px;}.mr-75{margin-right:75px;}.mr-100{margin-right:100px;}
.my-10{margin-top:10px;margin-bottom:10px;}.my-15{margin-top:15px;margin-bottom:15px;}.my-20{margin-top:20px;margin-bottom:20px;}.my-25{margin-top:25px;margin-bottom:25px;}.my-30{margin-top:30px;margin-bottom:30px;}.my-40{margin-top:40px;margin-bottom:40px;}.my-50{margin-top:50px;margin-bottom:50px;}.my-75{margin-top:75px;margin-bottom:75px;}.my-100{margin-top:100px;margin-bottom:100px;}
.mx-10{margin-left:10px;margin-right:10px;}.mx-15{margin-left:15px;margin-right:15px;}.mx-20{margin-left:20px;margin-right:20px;}.mx-25{margin-left:25px;margin-right:25px;}.mx-30{margin-left:30px;margin-right:30px;}.mx-40{margin-left:40px;margin-right:40px;}.mx-50{margin-left:50px;margin-right:50px;}.mx-75{margin-left:75px;margin-right:75px;}.mx-100{margin-left:100px;margin-right:100px;}
.mxy-10{margin:10px;}.mxy-15{margin:15px;}.mxy-20{margin:20px;}.mxy-25{margin:25px;}.mxy-30{margin:30px;}.mxy-40{margin:40px;}.mxy-50{margin:50px;}.mxy-75{margin:75px;}.mxy-100{margin:100px;}
.pt-10{padding-top:10px;}.pt-15{padding-top:15px;}.pt-20{padding-top:20px;}.pt-25{padding-top:25px;}.pt-30{padding-top:30px;}.pt-40{padding-top:40px;}.pt-50{padding-top:50px;}.pt-75{padding-top:75px;}.pt-100{padding-top:100px;}
.pl-10{padding-left:10px;}.pl-15{padding-left:15px;}.pl-20{padding-left:20px;}.pl-25{padding-left:25px;}.pl-30{padding-left:30px;}.pl-40{padding-left:40px;}.pl-50{padding-left:50px;}.pl-75{padding-left:75px;}.pl-100{padding-left:100px;}
.pb-10{padding-bottom:10px;}.pb-15{padding-bottom:15px;}.pb-20{padding-bottom:20px;}.pb-25{padding-bottom:25px;}.pb-30{padding-bottom:30px;}.pb-40{padding-bottom:40px;}.pb-50{padding-bottom:50px;}.pb-75{padding-bottom:75px;}.pb-100{padding-bottom:100px;}
.pr-10{padding-right:10px;}.pr-15{padding-right:15px;}.pr-20{padding-right:20px;}.pr-25{padding-right:25px;}.pr-30{padding-right:30px;}.pr-40{padding-right:40px;}.pr-50{padding-right:50px;}.pr-75{padding-right:75px;}.pr-100{padding-right:100px;}
.py-10{padding-top:10px;padding-bottom:10px;}.py-15{padding-top:15px;padding-bottom:15px;}.py-20{padding-top:20px;padding-bottom:20px;}.py-25{padding-top:25px;padding-bottom:25px;}.py-30{padding-top:30px;padding-bottom:30px;}.py-40{padding-top:40px;padding-bottom:40px;}.py-50{padding-top:50px;padding-bottom:50px;}.py-75{padding-top:75px;padding-bottom:75px;}.py-100{padding-top:100px;padding-bottom:100px;}
.px-10{padding-left:10px;padding-right:10px;}.px-15{padding-left:15px;padding-right:15px;}.px-20{padding-left:20px;padding-right:20px;}.px-25{padding-left:25px;padding-right:25px;}.px-30{padding-left:30px;padding-right:30px;}.px-40{padding-left:40px;padding-right:40px;}.px-50{padding-left:50px;padding-right:50px;}.px-75{padding-left:75px;padding-right:75px;}.px-100{padding-left:100px;padding-right:100px;}
.pxy-10{padding:10px;}.pxy-15{padding:15px;}.pxy-20{padding:20px;}.pxy-25{padding:25px;}.pxy-30{padding:30px;}.pxy-40{padding:40px;}.pxy-50{padding:50px;}.pxy-75{padding:75px;}.pxy-100{padding:100px;}
/*** Custom Class for margin and padding ***/

.menu-icon::after {
    background: #bd0e32;
    box-shadow: 0 7px 0 #bd0e32, 0 14px 0 #bd0e32;
    height: 3px;
}

.red-btn {
    background-color: #bd0e32;
    color: white;
    border: solid 4px #bd0e32;
    transition: background-color 0.25s ease-out, color 0.25s ease-out border 0.25s ease-out;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.85em 1.5em;
}

.white-btn {
    border: solid 4px #bd0e32;
    background: white;
    color: #bd0e32;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.85em 1.5em;
}

.KO-btn {
    border: solid 4px white;
    background-color: rgba(0, 0, 0, 0);
    color: white !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.85em 1.5em;
}

.red-btn, .white-btn, .KO-btn {
    cursor: pointer;
}

.button:hover, .button:focus {
    background-color: rgba(0, 0, 0, 0);
}

.red-btn:hover, .red-btn:focus {
    border: solid 4px #bd0e32;
    background-color: #bd0e32;
    color: #ccc;
}

.white-btn:hover, .white-btn:focus {
    background-color: #bd0e32;
    color: #ccc;
}

input[type="checkbox"] {
    margin-left: -18px;
}

input:disabled, input[readonly], 
textarea:disabled, textarea[readonly] {
    background-color: #bd0e32;
}


/** TOP NAV **/
.top-bar, .second-bar {
    font-family: 'ITCITCWoodlandComDemi', sans-serif;
    font-size: 1.6rem;
}

.top-bar img {
    width: auto;
    height: auto;
}

.top-bar a {
    color: black;
}
.top-bar a:hover {
    color: #bd0e32;
}

.top-bar, .top-bar ul {
    background-color: white;
}
.top-bar-left ul {
    background-color: transparent;
}

.top-bar {
    width: 100%;
    padding: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    z-index: 99;
}

.top-bar-left, .top-bar-right {
    padding: 0 2em;
}

.social-top {
    display: flex;
    flex-direction: row;
}
.social-top a {
	width: 24px;
	height: 24px;
	padding: 0 !important;
	margin: 0.7rem 0.6rem;
}

.toggle-lang {
    font-size: 1.2rem;
    text-align: right;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

.toggle-lang a:last-child {
    color: #bd0e32;
}

.top-bar-right li {
    padding: 0 0.7rem;
}

.top-bar-right li a:last-child {
    padding: 0.7rem 0rem 0.7rem 0.5rem;
}

.second-bar {
    width: 100%;
    background: #bd0e32;
    padding: 0.2em 0;
    height: auto;
}

.second-bar ul {
    background: #bd0e32;
    float: right;
    padding-right: 1.7em;
}

.second-bar a {
    color: white;
}


/** FOUNDATIONS - additionals **/
.grid-container.full {
    padding-right: 0;
    padding-left: 0;
    max-width: 100%;
    margin: 0 auto;
}


/** FOOTER **/
#footer-box {
    display: flex;
}

.footer .disclaimer, .footer a {
    color: #bd0e32;
    font-weight: bold;
    text-align: center;
}

.footer .disclaimer {
    margin-top: 7px;
}

.footer img {
    width: auto;
    height: auto;
    margin: 7px;
}


/** VIDEO **/
.wp-video {
    z-index: 9;
    margin-top: 0px;
    /*width: 100% !important;
    height: auto !important;*/
}
.mejs-container { 
	overflow: hidden !important; 
}
.mejs-container .mejs-controls {
    opacity: 0.01 !important;
}
video {
    /*height: auto !important;*/
    object-fit: fill;
    /*max-height: 560px;*/
}
.wp-video-shortcode video, video.wp-video-shortcode {
	/*width: 100% !important;
	height: auto !important;*/
}
@media only screen and (max-width: 639px) {
    .wp-video-shortcode {
        min-width: 100vw;
        min-height: 56.25vw; /* 16:9 */
        max-width: 100vw;
        max-height: 56.25vw; /* 16:9 */
    }
    video {
        min-width: 100vw;
        min-height: 56.25vw; /* 16:9 */
        max-width: 100vw;
        max-height: 56.25vw; /* 16:9 */
    }
}

/** HERO **/
.hero {
    text-align: center;
    position: relative;
}

.hero .content {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
}

.hero h1 {
    text-align: center;
    color: white;
    position: relative;
    display: inline-block;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.hero h1:after {
    display: inline-block;
    width: 130px;
    height: 20px;
    content: "";
    position: absolute;
    background: url('../img/global/chopsticks.png') no-repeat;
    right: -20px;
    bottom: -5px;
    background-size: cover;
}


/** HOME **/
/* Slick */
/*.slick-slide, .slick-slide img {*/
    /*min-height: auto;*/
    /*min-height: 250px;*/
/*}*/

.slick-arrow {
    opacity: 0.5;
}
.slick-prev:hover, .slick-next:hover {
    opacity: 1;
}


.slick-prev, .slick-next {
    z-index: 99;
    width: 65px;
    height: 65px;
}

.slick-slide p {
    color: white;
	margin-bottom: 0;
}
.slick-dots li button:before {
	text-shadow: 0px 1px 5px rgba(0,0,0,0.5);
}

.btm-shadow {
    -webkit-box-shadow: 0px 5px 5px 0px #ccc;
    -moz-box-shadow: 0px 5px 5px 0px #ccc;
    box-shadow: 0px 5px 5px 0px #ccc;
}

.top-shadow {
    -webkit-box-shadow: 0px -5px 10px #ccc;
    -moz-box-shadow: 0px -5px 10px #ccc;
    box-shadow: 0px -5px 10px #ccc;
}

/* Combo */
.combo { 
    background: url('../img/home/view-menu-banner.jpg');
    background-size: cover;
    height: 500px;
    width: 100%;      
}

.combo-tile {
    /*position: absolute;*/
    padding: 5rem;
    color: #fff;
    text-align: center;
}

.combo h1 {
    font-size: 4rem;
    font-weight: 400;
}

.combo p {
    font-size: 1.4rem;
    line-height: 1.3;
}

.combo a {
    color: white;
}

.combo a:hover {
    color: #ccc;
}

.combo-image {
    float: left;
}

.combo-image img {
    max-height: 500px;    
}

/* Tile */
.tile-section {
    padding: 50px 0;
}
.tile-section img {
    height: 275px;
}

.cell .tile {
    padding: 0 2.7rem;
    text-align: center;
    border-left: solid 1px #bd0e32;
}
.cell .tile:last-child {
    border-right: solid 1px #bd0e32;
}
.cell .tile hr {
	display: none;
}

.tile h3, 
.tile p {
    margin-top: 20px;
	text-align: center;
}
.tile a {
    color: black;
}

/** OUR FOOD **/
/*.our-food .hero h1 {
    margin-top: 200px;
}*/
.our-food img.hero-image,
.tax-food_category img.hero-image {
    width: 100%;
}

.our-food .hero-image-title,
.tax-food_category .hero-image-title {
    padding-top: 15em;
}

.our-food .hero-image-copy,
.tax-food_category .hero-image-copy {
    color: white;
    font-size: 1.4em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

/*.our-food img.hero-image, 
.our-food .wp-video {
    z-index: -10;
    margin-top: -490px;
    position: relative;
}*/

.our-food .food-menu ul.menu.accordion-menu {
    display: block;
}
.our-food .food-menu #food-category-menu {
    display: none;
}

.our-food .food-menu ul.menu.accordion-menu ul.submenu li.is-active a {
    background: none;
    color: #bd0e32;
}

.main {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 50%;
    z-index: 9999;
}

.main p {
    width: 30%;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: white;
    margin: 0 auto;
}

.accordion-menu li a, .ourFood-section a {
    color: #4b4b4b;
    font-weight: bold;
}

.our-food li a::after {
    opacity: 0;
}

.our-food li a:hover, .ourFood-section a:hover,
.our-food li a:active {
    color: #bd0e32;
}

.our-food .red {
    font-weight: bold;
}

.our-food p.red {
    font-size: 0.9rem;
}

.menu-opt {
    padding: 50px;
    background: #bd0e32;
    color: white;
}

.menu-opt h2, .menu-opt p {
    border-bottom: solid 1px #fff;
    padding-bottom: 20px;
}

.menu-opt h4 img {
    margin-left: -20px;
    margin-top: -5px;
    margin-right: 5px;
}

.menu-opt a {
    color: white;
}

.menu-opt a:hover {
    color: #4b4b4b;
}

.side-bar {
    padding: 0 20px;
}

.side-bar .red {
    font-size: 0.9rem;
}

/** OUR STORY **/
/*iframe {
    width: 100%;
    height: 500px;
}*/

/* Loyalty & Fidélisation */
.loyalty h5, .fidelisation h5,
.loyalty h6, .fidelisation h6 { 
    font-family: 'ITCITCWoodlandComDemi', sans-serif; 
    font-weight: 800;
    /*font-size: 2.1rem; 
    margin: 25px 0 0 0;*/
    font-size: 24px; 
    margin: 0;
	line-height: 1.25;
}
.loyalty p, .fidelisation p {
    margin-top: 10px;
}
.loyalty .image-scale img,
.loyalty .image-scale-right img,
.fidelisation .image-scale img,
.fidelisation .image-scale-right img {
    max-width: initial;
    width: 100%;
}

.pad-sml {
    margin-top: 11px;
}

.loyalty-icons {  
    width: 100%;
}

.loyalty-step { margin-bottom: 30px }
@media screen and (min-width:1024px) and (max-width:1120px) {
	.loyalty-step .pxy-15 { padding-top:0; padding-bottom:0; }
}
@media screen and (max-width:1023px) {
	.loyalty-step .cell { text-align:center; }
	.loyalty-icons { max-width:150px; }
}

/* OUR GIFT CARD */
.our-gift-card .title {
	display: none;
}

/*.our-gift-card img {
    max-width: 350px;
    height: auto;
}

.our-gift-card .button:first-child {
    margin-right: 20px;
}
.our-gift-card .button:last-child {
    margin-left: 20px
}*/

/** CONTACT US **/
.contact-us h2 {
    margin-bottom: 40px;
}

.contact-us h3 {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1.7em;
}

.contact-us p {
    margin-top: 20px;
    padding-right: 5em;
}

.contact-us .button {
    padding: 0.85em 1.75em;
    min-width: 250px;
}

/** FRANCHISE INFO **/
.franchise-info h3 {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1.7em;
}

.franchise-info h4 {
    text-align: center;
    font-weight: bold;
}

.button {
    margin: 10px 0;
}

/** NUTRITION **/
.nutritional-info .image-scale-right img {
    max-width: 500px;
    width: 100%;
    height: auto;
}

/** STORE LOCATOR **/
.store_locator_plus {
    width: 100%;
}

#slp_tagline, #tagalong_box {
    display: none;
}

div#map {
    border: none !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
    height: 500px !important;
}

#search_box #search_box_form {
    background-color: #fff !important;
}

#search_box #search_box_form .search_box {
    display: block;
    width: 44%;
}

#search_box #search_box_form LABEL {
    text-align: left !important;
    font-size: 1.2em;
}

#search_box #search_box_form #addy_in_address,
#search_box #search_box_form #addy_in_radius {
    display: flex;
    flex-direction: column;
}

#search_box #search_box_form #addy_in_radius {
    width: 40%;
    margin-top: -1em;
}

#addressInput::placeholder, #search_box #search_box_form .search_box select,
#results_box #results_box_output span.location_name, .location_distance {
    color: #bd0e32 !important;
    opacity: 1;
    /*font-size: 0.9em !important;*/
    font-weight: 700 !important
}

#search_box #search_box_form INPUT#addressSubmit {
    background-color: #bd0e32 !important;
    height: 38px;
    margin-top: 18px;
    margin-right: 5px;
    cursor: pointer;
    padding: 0em 2em !important;
    color: white;
    border: none;
    font-weight: bold;
    transition: color 0.25s ease-out;
}

#search_box #search_box_form INPUT#addressSubmit:hover {
    color: #ccc;
}

#search_box_header, #results_box_header {
    display: none !important;
}

#map_sidebar {
    overflow: auto;
    height: 400px;
}

.slp_result_contact {
    display: none;
}

#results_box #results_box_output .results_row_left_column {
    width: 20% !important;
}
#results_box #results_box_output .results_row_center_column {
    width: 80% !important;
    float: left;
}

#search_box #search_box_form #radiusSelect::before  {
    content: "";
    position: absolute;
    pointer-events: none;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0 3px 3px 0;
    background-color: rgba(0,0,0,.2);
}

.store_locator_filter {
    position: absolute;
    /*right: 14%;*/
	right: 0;
	top: 20px;
}
@media (max-width:991px) {
	.store_locator_filter {
    	position: static;
    	display: block;
		width: 100%;
	}
}

.our-food .right-panel  {
    background: url('../img/our-food/food-bg.jpg') no-repeat;
    color:white;
    background-size: cover;
}
.our-food .right-panel h5{
    font-weight:800;
    padding: 30px 10px;
}

div.sl_rightcol {
    position: absolute;
    top: 30px;
}

.second-bar a:hover {
    color: black !important;
}

.widget .button {
    width: 100%;
}

/**************************************************/
/** added by Openface **/
/**************************************************/
#sl_info_bubble {
    width: 180px;
    /*height: 230px;*/
}
#routingPanel {
  height: 120px;  
}
#routingPanel .options {
  display: none;
}
#routingPanel .options a#lnkToHere {
  float: left;
  display: block;
}
#routingPanel .options a#lnkFromHere {
  float: right;
  display: block;
}
#routingPanel .options a.active {
  font-weight: bold;
}
#routingPanel .options .clear {
  clear: both;
}
#routingPanel #fromOptions {
  display: none;  
  margin-top: 5px;
}
#routingPanel #toOptions {
  display: none;
  margin-top: 5px;
}
#routingPanel #errorMsg {
  color: red;
  font-size: 11px;
  margin: 5px 0;
}
#routingPanel input[type="text"] {
  display: block;    
  margin: 5px 0;
  padding: 1px 1px 1px 4px;
  width: 90%;  
  font-size: 13px;
  height: 1.8rem;
}
#routingPanel input[type="button"] {
  font-weight: bold;
  color: white;
  background-color: #bd0e32;
  border: none;
  padding: 0.5em 1em;
  transition: color 0.25s ease-out;
}
#routingPanel a {
  color: #0a0a0a;
}
#slp_bubble_directions a {
  color: #bd0e32;
  font-weight: bold;
}
.store_locator_plus .location_search_title,
.store_locator_plus .locations_found {
  font-weight: bold;
}
#results_box #results_box_output .results_entry {
    display: inline-block;
    width: 100%;
}
/**************************************************/

/** NEWSLETTER **/
.newsletter-signup .spacer {
    padding: 2em 0 0 0;
}
.newsletter-signup .grid-container.spacer {
	padding: 0 0 2em 0;
}
.newsletter-signup .grid-container .indicator {
	margin-bottom: 20px;
}
.newsletter-signup .terms label {    
    margin: 0.5rem 0 0.5rem 1rem;
    line-height: 0;    
}
.newsletter-signup span.wpcf7-list-item, 
.newsletter-signup span.wpcf7-list-item {
    margin: 0;
}
.newsletter-signup .subscribe {
	padding-top: 1rem;
}
.newsletter-signup .wpcf7-response-output {
	display: none !important;
}

/** SIGNUP SUCCESSFUL **/
.subscribe-title {
    color: white;
    font-weight: 500
}

.signup-successful p.subscribe-copy {
    color: white;
    font-size: 1.4em;
    padding: 0.5em 10em;
    line-height: 1.3;
}

.signup-successful .spacer {
	padding: 0 0 2em 0;
}

/** FORTUNE COOKIE **/
.manchuwok_form_page .subscribe-with-fortune-cookie {
    text-align: center;
    width: 100%;
    padding: 20px 40px 40px 40px;
    margin-top: 2em;
    background: url('../img/fortune/background.jpg') repeat-x;
}

.manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel {
    max-width: 767px;
    min-width: 320px;
    width: 100%;
    margin: 0 auto;
    height: 300px;
}

.manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-cookie {
    width: 560px;
    height: 284px;
    position: relative;
}

.manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel #cookie.fortune-cookie {
    background: url('../img/fortune/fortune-cookie-step1-560x284.png') no-repeat;
    margin-top: 0;
    margin-left: 170px;
    float: left;
}

.manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel #cookie2.fortune-cookie {
    background: url('../img/fortune/fortune-cookie-step2-560x284.png') no-repeat;
    margin-top: -284px;
    margin-left: 120px;
    float: left;
}

.manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel #brokencookie.fortune-cookie {
    background: url('../img/fortune/fortune-cookie-step3-560x284.png') no-repeat;
    margin-top: -284px;
    margin-left: 130px;
    float: left;
}

.manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-result {
    font-weight: bold;
    color: red;
    background: white;
    border-radius: 5px;
    line-height: 16px;
    width: 260px;
    height: 75px;
    padding: 15px 10px 12px 10px;
    margin-top: -215px;
    margin-left: 270px;
    float: left;
}

/*.manchuwok_form_page .subscribe-with-fortune-cookie #sharepanel {
    margin-top: -40px;
}*/

.manchuwok_form_page .subscribe-with-fortune-cookie #sharepanel #fb-share {
    width: 178px;
    height: 40px;
    background: url('../img/fortune/facebook-share-big.png') no-repeat;
    cursor: pointer;
    display: inline-block;
    background-size: 100%;
}

.manchuwok_form_page .subscribe-with-fortune-cookie #friendsubscribe {
    background: url('../img/fortune//signup-bg.jpg') no-repeat;
    width: 780px;
    height: auto;
    margin-left: -40px;
    margin-bottom: -40px;
    margin-top: 30px;
}

.manchuwok_form_page .subscribe-with-fortune-cookie #friendsubscribe #cookiefortune {
    padding-top: 45px;
}

body.home .combo {
	position: relative;
	overflow: hidden;
}
body.home .combo .combo-tile {
	text-shadow: 1px 2px 3px rgba(0,0,0,1);
	z-index: 999;
}
body.home .combo .combo-image img {
	position: absolute;
	width: auto;
	max-width: none;
	height: 100%;
	min-height: 500px;
	max-height: 500px;
	top: 0;
	right: 5em;
	transform: scale(1.35);
	-ms-transform: scale(1.35);
	-webkit-transform: scale(1.35);
	-moz-transform: scale(1.35);
	-o-transform: scale(1.35);
}
/*@-moz-document url-prefix() {
	body.home .combo .combo-image img {
		top:0;
		right:5em;
	}
}*/

/* For Larger Screen */
@media only screen and (min-width:2000px) {
	body.home .combo .combo-image img {
		right:0;
	}
}

/*************************************************/
@media only screen and (min-width: 960px) and (max-width: 1180px) {

    .loyalty h5, 
    .loyalty h6 { 
        /*font-size: 1.4rem;*/
		font-size: 20px;
        margin: 5px 0 0 0;
    }

    /*.manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter {
        width: 287px;
        height: 450px;
    }

    .manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter .promo_img {
        width: 287px;
        height: 209px;
    }

    .manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter .promo_short_desc {
        width: 267px;
        height: 100px;
    }

    .manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter .promo_btn {
        margin-top: 40px;
    }*/
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    .loyalty h5, 
    .loyalty h6 { 
        font-size: 1.5rem;
        margin: 5px 0 0 0;
    }

    /*.wasabi-menu {
        width: 80px;
    }

    .manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter {
        width: 226px;
        height: 470px;
    }

    .manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter .promo_img {
        width: 226px;
        height: 165px;
    }

    .manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter .promo_short_desc {
        width: 206px;
        height: 130px;
    }

    .manchuwok_form_page .promotions_home ul.promotions li.promotion .promotion_containter .promo_btn {
        font-size: 17px;
        margin-top: 80px;
    }

    .manchuwok_form_page .takeout_left {
        width: 100%;
        float: left;
    }

    .manchuwok_form_page .takeout_right {
        width: 100%;
        float: left;
    }*/

    /** FORTUNE COOKIE **/
    /*.manchuwok_form_page .subscribe-with-fortune-cookie {
        width: 600px;
        margin-top: 30px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-cookie {
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-cookie#cookie {
        margin-left: 100px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-cookie#cookie2 {
        margin-left: 80px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-cookie#brokencookie {
        margin-left: 40px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-result {
        margin-top: -216px;
        margin-left: 170px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie #friendsubscribe {
        width: 680px;
    }*/
}

/*@media screen and (max-width: 47.938em) and (orientation: portrait) {*/
@media screen and (max-width: 767px) {
    /** GLOBAL **/
    h1 {
        font-size: 2.2rem;
        padding: 0.25em 0 0.25em 0;
        line-height: 1.1;        
    }

    h2 {
        font-size: 2.2rem;
    }

    h4 {
        font-size: 1.4rem;
        font-weight: 500;
    }

    .spacer {
        padding: 1em 0;
    }

    .red-btn, .white-btn, .KO-btn {
    	width: 100%;
    }

	/** TOP NAV **/
    .title-bar {
        background: white;
    }

    .title-bar .menu-icon {
        position: absolute;
        right: 1em;
    }

    .top-bar ul {
        display: flex;
        flex-direction: column;
    }

    /*.top-bar, .top-bar ul {*/
    .top-bar {
        /*background-color: #bd0e32;*/
        text-align: center;
    }

    /*.top-bar { max-width: 320px; width:100%; }*/

    .social-top {
        margin: 0 auto;
    }

    .title-bar-title img {
        width: 70%
    }

    .nav-mobile-bar {
        border-bottom: 2px solid #bd0e32;
    }

    .menu-text {
        display: none
    }

    .toggle-lang {
        position: absolute;
        top: 3.5em;
        right: 0.5em;
    }

    .toggle-lang a:last-child {
        color: black;
    }

    .second-bar ul {
        float: none;
        padding-right: 0em
    }

    .top-bar-right a, 
    .toggle-lang a {
        color: white;
    }

    .top-bar-right a:hover, 
    .toggle-lang a:hover {
        color: black !important;
    }

    .second-bar {
        order: 1;
        margin: 0 auto
    }

    .top-bar-right {
        order: 2;
    }    

	/** FOOTER **/
    .social-icons {
        text-align: center
    }

	#social {
        order: 1;
        margin-top: 7px
    }

    #options {
        order: 2
    }

    #disclaim {
        order: 3;
        margin-bottom: 20px
    }

    .footer .menu {
        display: flex;
        flex-direction: column;
    }

    .footer .menu.align-right li {
        justify-content: center;
    }

    img.hero-image {
        width: 100%
    }

    /** HOME **/
    /* Combo */
    .combo-image {
    	float: none;
    }
    .combo-image img {
        max-height: 300px;
        display: block;
        margin: 0 auto;
    }
    .combo-tile {
        position: absolute;
        padding: 18rem 1.5rem;
    }

    .combo h1 {
        font-size: 2.5rem;
        font-weight: 400;
    }

    .combo p {
        font-size: 1.2rem;
        line-height: 1.2
    }
	
	body.home .combo .combo-image img {
		margin-left: 250px;
	}

    /* Tile */
    .tile-section {
		padding: 20px 0;	
	}
    .cell .tile {
    	border-left: none;    	
	}
	.cell .tile:last-child {
	    border-right: none;
	}
	.cell .tile hr {
		display: block;
		border-color: #bd0e32;
	}
	.cell .tile:last-child hr {
		display: none;
	}	

    /** OUR FOOD **/
    .our-food h1,
    .tax-food_category h1 {
    	padding: 0.5em 0 0.25em 0;
    }    
    .our-food .hero .content,
    .tax-food_category .hero .content{
        width: 100%;
        /*top: 100%;*/
    }

    .our-food .spacer,
    .tax-food_category .spacer {
        padding-top: 0;
    }

    .our-food video,
    .tax-food_category video {
        max-height: 300px;
        width: 300px
    }

    .our-food .hero-image-copy,
    .tax-food_category .hero-image-copy {
        padding: 0 0.5em;
        font-size: 1.2em;
        line-height: 1.2;
    }

    .our-food img.hero-image,
    .tax-food_category img.hero-image {
        z-index: -1;
        margin-top: -270px;
        position: relative;
        min-height: 350px;
    }

    .our-food #food-category-menu option:disabled {
        font-weight: bold;
    }

    .our-food .grid-container > .grid-padding-x {
        margin-left: 0;
        margin-right: 0;
    }

    .our-food .grid-padding-x .grid-padding-x {
        margin-left: 0;
        margin-right: 0;   
    }

    .page-our-food.our-food .grid-padding-x > .cell.food-menu,
    .page-our-food.our-food .grid-padding-x > .cell.content {
        padding-left: 0;
        padding-right: 0;
    }

    .our-food .right-panel {
        margin-top: 0.625rem;
        padding-bottom: 0.625rem;
    }

    .our-food .food-menu ul.menu.accordion-menu {
        display: none;
    }
    .our-food .food-menu #food-category-menu {
        display: block;
    }

    .our-food .content img {
        border-top: solid 6px #bd0e32;
    }  

    /*.our-food .right-panel img {*/
        /*width: 100%;*/
    /*}*/

    .main {
        width: 100%;
        margin: 0 auto;
        position: absolute;
        text-align: center;
        top: 25%;
        z-index: 9999;
    }

    .main img {
        width: 80%;
    }

    .main p {
        width: 80%;
        font-size: 1.2rem;
        line-height: 1.6rem;
        color: white;
        margin: 0 auto;
    }

    .menu-opt, .side-bar {
        padding: 30px;
    }

    .legend p:first-child {
        padding: 1.5em 1em;
    }

    .legend p {
        padding: 0 1em
    }

    /** OUR GIFT CARD **/
    .our-gift-card .title {
    	display: block;
    }
    .our-gift-card .right-header {
    	display: none;
    }

    /*.our-gift-card .button:last-child {
        margin-left: 0
    }
    .our-gift-card .red-btn, .our-gift-card .white-btn {
        width: 100%;
    }*/   

    .image-scale img {
        width: 100%;
    }

    /** LOYALTY **/
    .loyalty .image-scale img,
    .loyalty .image-scale-right img {
        display: none;
    }

    .large-7 h1 {
        margin-bottom: 1.5em
    }

    .large-1 h1 {
        font-size: 2.5em;
        padding: 0 0.4em
    }

    .pad-sml {
        margin-top: 0.25em;
        margin-bottom: 1.5em;
    }
    .loyalty h5, 
    .loyalty h6 { 
        /*font-size: 2.1rem;
        font-weight: 800;*/ 
        margin: 5px 0 0 0;
        text-align: center;
    }    
    
    /*.loyalty-icons {
        width: 50%;
        margin: 0 25%;  
        max-width: 100%;
    }*/

    /** CONTACT **/
    .contact-us p {
        padding-right: 0em;
    }

    .contact-us h3 {
        margin: 0.75em 0;
    }

    .contact-us h2 {
        margin-bottom: 0;
    }

    /** STORE LOCATOR **/
    div.sl_rightcol, div.sl_leftcol {
        width: 100% !important;
    }

    /* switch div order (top/bottom) */
    #sl_bottom {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #sl_bottom #sl_bottom_left {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    #sl_bottom #sl_bottom_right {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }

    div.sl_leftcol {        
        position: relative;
        top: 1em;
        padding-left: 0;        
    }
    div.sl_rightcol {        
        position: relative;
        top: 0;
        padding-left: 0;        
    }
    #results_box {
        padding-bottom: 1em;
    }

    #search_box #search_box_form .search_box {
        width: 100%;
    }

    #search_box #search_box_form #addy_in_radius {
        width: 20%;
    }

    .store_locator_filter {
        position: initial;
    }

    /** NEWSLETTER **/
    .newsletter-signup .spacer {
    padding: 1em 0 0 0;
	}
	.newsletter-signup .grid-container.spacer {
		padding: 0 0 1em 0;
	}
	.newsletter-signup .grid-container .indicator {
		margin-bottom: 0;
	}

    .newsletter-signup .terms label {
		line-height: 1.2;
	}
    /*.newsletter-signup .terms label span.wpcf7-list-item-label {
        font-size: 18px;
    }*/

    /** SIGNUP SUCCESSFUL **/
    .signup-successful p.subscribe-copy {
        padding: 0.5em 0.5em;
    }
	.signup-successful .spacer {
		padding: 0 0 1em 0;
	}

    /** FORTUNE COOKIE **/
    .manchuwok_form_page .subscribe-with-fortune-cookie {
    	margin-top: 1em;
    }
    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-cookie {
        width: 300px;
        height: 284px;
        position: relative;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel #cookie.fortune-cookie {
        background: url('../img/fortune/fortune-cookie-step1-400x203.png') no-repeat;
        width: 300px;
        margin: 0 auto;
        margin-left: 0px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel #cookie2.fortune-cookie {
        background: url('../img/fortune/fortune-cookie-step2-400x203.png') no-repeat;
        margin: 0 auto;
        width: 330px;
        margin-top: -284px;
        margin-left: -42px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel #brokencookie.fortune-cookie {
        background: url('../img/fortune/fortune-cookie-step3-400x203.png') no-repeat;
        margin-top: -284px;
        margin-left: -51px;
        width: 380px;
    }

    .manchuwok_form_page .subscribe-with-fortune-cookie .cookie-panel .fortune-result {
        margin-top: -234px;
        margin-left: 0px;
    }
   
}/*END: @media screen and (max-width: 767px) */

/* For Smaller Screen */
@media screen and (max-width: 639px) {
	body.home .combo .combo-title {
		padding-top: 333px;
	}
	body.home .combo .combo-image img {
		width: 100%;
		height: auto;
		min-height: inherit;
		margin-left: 0;
	}
}/*END: @media screen and (max-width: 639px) */


.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* close commented backslash hack \*/

/* About language selection */
.toggle-lang .menu {
	display: inline-flex;
}
.toggle-lang .menu .wpml-ls-item {
	font-family: 'ITCITCWoodlandComDemi', sans-serif;
}
.toggle-lang .menu .wpml-ls-item a:last-child {
	color: #333;
}
.toggle-lang .menu .wpml-ls-current-language a:last-child {
	color: #bd0e32;
}

body.page-id-1631 .full.combo {
    margin-top:-7px;
}
@media (max-width:639px) {
    body.page-id-1631 .full.combo { margin-top:-17px;}
}

/* Custom CSS for adjust header section */
#topnav .nav-mobile-bar {
	display: none;
}
@media (max-width:639px) {
	#topnav .nav-mobile-bar {
		display: block;
	}
    .toggle-lang {
        position: inherit;
        text-align: center;
    }
    .toggle-lang .menu {
        display: block;
    }
    .toggle-lang .menu .wpml-ls-item {
        display: inline-block;
    }
    .top-bar-right ul.menu a {
        color: #bd0e32;
    }
    .image-scale img {
        max-width: 100%;
    }
}
@media (min-width:640px) and (max-width:767px) {
    #topnav .second-bar a {
        line-height: 1.25;
    }
    .top-bar .top-bar-left {
        display:block;
        height:110px;
        background-color:#fff !important;
    }
    .top-bar-left > .topbar ul {
        background-color:#fff !important;
    }
    .menu-text {
        display:block;
    }
    .second-bar ul {
        list-style-type: none;
        text-align: center;
        flex-direction: inherit;
    }
    .second-bar ul li {
        flex:1;
    }
    .second-bar ul li a {
        font-size: 1rem;
    }
    .top-bar-right {
        width: 100%;
    }
    .top-bar-right ul li a {
        font-size: 1rem;
        color: #000;
    }
    .top-bar-right ul li {
        padding: 0;
    }
    .top-bar-right ul.dropdown.menu li {
        display: inline-block;
    }
    .top-bar-right ul.dropdown.menu li.menu-item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .top-bar-right ul.dropdown.menu li.social-top a {
        display: inline-block;
    }
    .toggle-lang {
        position: unset;
        display: inline-block;
    }
    .toggle-lang ul {
        display: flex;
        flex-direction: unset;
    }
    .toggle-lang .menu .wpml-ls-item a:last-child,
    .top-bar-right .dropdown a {
        padding: 0.5rem;
    }
    .toggle-lang .menu .wpml-ls-item a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .toggle-lang .menu .wpml-ls-item a img {
        width: 20px;
        height: 16px;
    }
    .toggle-lang .wpml-ls-native {
        display: none;
    }
    .top-bar-right .dropdown {
        display: inline-block;
    }
    .top-bar-right .dropdown img {
        height: 20px;
    }
    .tile-section img {
        height: auto;
        max-height:150px;
    }
}/*end:media 640-767px*/
@media (min-width:768px) and (max-width:1023px) {
    #topnav .second-bar {
        order: 1;
    }
    #topnav .top-bar-right {
        order: 2;
    }
	#topnav .top-bar-right .toggle-lang {
		float: left;
	}
	#topnav .top-bar-right ul.dropdown.menu {
		float: right;
	}
    #topnav .top-bar .top-bar-left ul.dropdown.menu, 
    #footer-box #options ul {
        justify-content: center;
    }
    #footer-box #social {
        text-align: center;
    }
    #topnav .top-bar .top-bar-right {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}/*end:media 768-1023px*/
@media (min-width:768px) and (max-width:920px) {
	.top-bar .second-bar ul.dropdown.menu li a {
		font-size: 18px;
	}
}
@media (min-width:1024px) and (max-width:1340px) {
	.footer .disclaimer, .footer a {
		font-size: 12px;
	}
}/*end:media 768-1023px*/
/* Custom CSS for adjust header section:END */

/* For Page Newsletter Signup */
body.page-newsletter-signup span.wpcf7-not-valid-tip {
    font-size: 12px;
    color: #bd0e32;
    margin-top: -15px;
    margin-bottom: 15px;
}
body.page-newsletter-signup .wpcf7-not-valid {
    border-color: #bd0e32;
}
/* For Page Newsletter Signup:END */

/*jQueryUI*/
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background-color: #bd0e32 !important;
	border-color: #d61432 !important;
	font-weight: bold !important;
	color: #fff !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	background-color: #fb8aa1 !important;
	border-color: #e1637d !important;
	font-weight: bold !important;
	color: #000 !important;
}

/* Hook for Fix Issue on Homepage Slideshow in FR */
html[lang=fr-FR] body.home div.hero div.slick-slide div.content {
    width: 100%;
    height: 100%;
    top: auto;
    left: auto;
    transform: none;
}